<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>Анатомия корня, вторичное строение</name>
		<questions random="false" checkMode="CHECK_AFTER" allowSelection="false" allowMultiple="false" excludeStyle="DISABLE"/>
		<autoskip timeout="1000" direction="FORWARD"/>
		<answers answerRandom="true" answerLayout="LAYOUT_VERTICAL" answersX="492" answersY="100" />
		<checkbox normalBorder="\DATA\skin\Question\boxNormal.png" normalMark="\DATA\skin\Question\markNormal.png" disabledBorder="\DATA\skin\Question\boxNormal.png" disabledMark="\DATA\skin\Question\markDisabled.png"/>			
	</settings>

	<actions>
		<!--action event="onAllQuestionAnswered">
			hideObject:bkg1;
			showObject:btnNext;
			showObject:zavershenie
		</action-->
		<action event="onAnsweredRight">
			hideObject:btnCheck;hideObject:bkg1;
			showObject:btnNext;showObject:zavershenie;
			hideObject:btnHelp;showObject:zavershenie</action>
		<action event="onAnsweredWrong">showObject:wrg;showObject:btnReset</action>
	</actions> 

	<button id="btnCheck">
		<param x="949" y="560" type="IMAGE" srcNormal="\DATA\skin\Buttons\b_chek_norm.png" srcActive="\DATA\skin\Buttons\b_chek_over.png" srcPressed="\DATA\skin\Buttons\b_chek_down.png"/>
		<hint type="text">Проверить</hint>
	</button>
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-1"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>

		<button id="btnReset" visible="false">
		<param type="IMAGE" sticky="false" x="949" y="560" depth="5"
			srcNormal="\DATA\skin\Buttons\b_chek_norm.png"
			srcActive="\DATA\skin\Buttons\b_chek_over.png"
			srcPressed="\DATA\skin\Buttons\b_chek_down.png"/>
		<hint type="text">Ответить еще раз</hint>
		<actions>
			<action event="onPress">hideObject:wrg</action>
		</actions>
	</button>	
 	<!--	<button id="btnHelp" visible="true">
			<param type="IMAGE" sticky="false" x="900" y="560" srcNormal="\DATA\skin\Buttons\b_help_norm.png" srcActive="\DATA\skin\Buttons\b_help_over.png" srcPressed="\DATA\skin\Buttons\b_help_down.png" depth="-5"/>
			<hint type="text">Подсказка</hint>
			<actions>
				<action event="onPress">showObject:help;hideObject:btnHelp;showObject:btnHelpHide</action>
			</actions>
	</button>

	<button id="btnHelpHide" visible="false">
			<param type="IMAGE" sticky="false" x="900" y="560" srcNormal="\DATA\skin\Buttons\b_help_norm.png" srcActive="\DATA\skin\Buttons\b_help_over.png" srcPressed="\DATA\skin\Buttons\b_help_down.png" depth="-5"/>
			<hint type="text">Убрать подсказку</hint>
			<actions>
				<action event="onPress">hideObject:btnHelpHide;hideObject:help;showObject:btnHelp</action>
			</actions>
	</button> -->

	<image id="background" visible="true">
		<param src="\DATA\components\pict\bkg_zad.jpg" depth="1000"/>
	</image>
		<text id="tpz" visible="true">
			<param x="25" y="45" width="200" src="\DATA\components\pict\tpz04.htm" scroll="false"/>
		</text>
<text>
	 <param src="\DATA\components\pict\t04a.htm" x="780" y="190" width="230" height="400" scroll="true" depth="-100"/>
	 <rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
	</text>
 	<!--<image id="bkg1" visible="true">
		<param  special="1" src="\DATA\components\pict\bkg03.png" x="31" y="234" depth="1000"/>
		<rollovermenu point="BOTTOM_RIGHT" x="0" y="10" options="copy,save"/>
	
	</image>-->

	<image id="text_bkg" visible="true">
			<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
		</image>
		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\04_01.mp3" />
		</audio>
	
	<slideshow visible="true" id="s01" playing="true">
			<param depth="-100"/>
			<settings>
				<general mode="normal" rewindOnPlayed="false"/>
				<control x="762" y="500" visible="true" depth="-500" style="SlideshowHistory"/>
			</settings>
			<frames>
				<frame duration="10000">
					<image>
						<param src="\DATA\components\pict\08_01.jpg" x="4" y="37" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
					<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>
					<text>
						<param src="\DATA\components\pict\t04a.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>
				<frame duration="5000">
					<image>
						<param src="\DATA\components\pict\08_02.jpg" x="4" y="37" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
					<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>
			<text>
						<param src="\DATA\components\pict\t04a.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
					</frame>
			</frames>
		</slideshow>
	

 <group id="help" visible="false">

	<image  visible="true">
		<param src="\DATA\skin\Buttons\rez_help.png" x="0" y="200" depth="-200"/>
	</image>

 	<image  visible="true">
		<param src="\DATA\skin\Buttons\rez_text_bkg.png" x="0" y="200" depth="-200"/>
	</image>
	<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_lect.jpg" depth="0"/>
		</image> 
 	<text id="text_help" visible="true">
		<param src="\DATA\components\pict\hlp04.htm" x="30" y="255" width="200" height="312" scroll="true" style="TextFont" depth="-200"/>
		<rollovermenu point="BOTTOM_RIGHT" x="0" y="10" options="copy,save" />
	</text>

	<!--<audio id="audio_help" playing="true">
		<param src="\DATA\components\sounds\m_03_p.wav"/>			
	</audio> -->
</group> 


   <group id="zavershenie" visible="false">
	<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_zad.jpg" depth="-4"/>
		</image>
		
		
</group>

   <group id="wrg" visible="false">

  	
</group>


</step>
